## linux-kernel-di-i386-2.6 1.76lenny12

=== debian/changelog ===
linux-kernel-di-i386-2.6 (1.76lenny12) oldstable; urgency=low

  * rebuild to drop .git directories

 -- dann frazier <dannf@debian.org>  Wed, 07 Mar 2012 23:25:58 -0700

linux-kernel-di-i386-2.6 (1.76lenny11) oldstable; urgency=low

  * Built against version 2.6.26-29 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Wed, 07 Mar 2012 16:35:59 -0700
