## linux-kernel-di-i386-2.6 1.99

=== debian/changelog ===
linux-kernel-di-i386-2.6 (1.99) unstable; urgency=low

  * rebuild against kernel-wedge 2.73.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 20 Dec 2010 15:28:20 -0200

linux-kernel-di-i386-2.6 (1.98) unstable; urgency=low

  * Built against version 2.6.32-29 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 13 Dec 2010 19:56:36 -0200

linux-kernel-di-i386-2.6 (1.97) unstable; urgency=low

  * Built against version 2.6.32-28 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Wed, 08 Dec 2010 18:23:15 -0200

linux-kernel-di-i386-2.6 (1.96) unstable; urgency=low

  * Build using kernel-wedge 2.71

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Nov 2010 09:59:31 -0200

linux-kernel-di-i386-2.6 (1.95) unstable; urgency=low

  * Built against version 2.6.32-27 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Nov 2010 16:39:54 -0200

linux-kernel-di-i386-2.6 (1.94) unstable; urgency=low

  * Built against version 2.6.32-25 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 18 Oct 2010 09:43:33 -0200

linux-kernel-di-i386-2.6 (1.93) unstable; urgency=low

  * Update against kernel-wedge 2.69.

 -- Otavio Salvador <otavio@debian.org>  Wed, 13 Oct 2010 19:43:54 -0300

linux-kernel-di-i386-2.6 (1.92) unstable; urgency=low

  * nic-shared-modules: include libphy module.
  * Built against version 2.6.32-24 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 12 Oct 2010 13:37:24 -0300

linux-kernel-di-i386-2.6 (1.91) unstable; urgency=low

  * Built against version 2.6.32-20 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 21 Aug 2010 14:16:02 -0300

linux-kernel-di-i386-2.6 (1.90) unstable; urgency=low

  [ Otavio Salvador ]
  * btrfs-modules: add.
  * zlib-modules: add.

  [ Martin Michlmayr ]
  * event-modules: add (new dependency for mouse-modules).

  [ Otavio Salvador ]
  * Rebuild with kernel-wedge 2.64.

 -- Otavio Salvador <otavio@debian.org>  Mon, 19 Jul 2010 10:55:47 -0300

linux-kernel-di-i386-2.6 (1.89) unstable; urgency=low

  * Built against version 2.6.32-15 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sun, 13 Jun 2010 03:20:52 -0300

linux-kernel-di-i386-2.6 (1.88) unstable; urgency=low

  * Built against version 2.6.32-13 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 22 May 2010 16:27:52 -0300

linux-kernel-di-i386-2.6 (1.87) unstable; urgency=low

  * speakup-modules: added

 -- Otavio Salvador <otavio@debian.org>  Sat, 27 Feb 2010 14:57:52 -0300

linux-kernel-di-i386-2.6 (1.86) unstable; urgency=low

  * Update to 2.6.32-3 ABI.
  * Built against version 2.6.32-9 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 26 Feb 2010 15:17:01 -0300

linux-kernel-di-i386-2.6 (1.85) unstable; urgency=low

  [ Frans Pop ]
  * Use {input,mouse}-modules from kernel-wedge (2.63).
    Adds support for keyboards requiring vendor-specific quirks.
  * Remove references to isa-pnp-modules.
  * irda-modules: drop obsolete module irport.
  * Add mmc-core-modules to make the b44 driver in nic-pcmcia-modules happy.

  [ Otavio Salvador ]
  * Built against version 2.6.32-5 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 23 Feb 2010 12:19:17 -0300

linux-kernel-di-i386-2.6 (1.84) unstable; urgency=high

  * Built against version 2.6.30-8 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 Oct 2009 11:00:01 -0300

linux-kernel-di-i386-2.6 (1.83) unstable; urgency=low

  * Built against version 2.6.30-7 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Sep 2009 20:16:36 -0300

linux-kernel-di-i386-2.6 (1.82) unstable; urgency=low

  * Built against version 2.6.30-6 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 12 Sep 2009 15:24:51 -0300

linux-kernel-di-i386-2.6 (1.81) unstable; urgency=low

  * Use kernel-wedge 2.61

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Jul 2009 09:03:58 -0300

linux-kernel-di-i386-2.6 (1.80) unstable; urgency=low

  * Update to 2.6.30:
    - zlib-modules: zlib_inflate has been made built-in, so dropped.
    - ipv6-modules: ipv6 has been made built-in, so dropped.
  * Built against version 2.6.30-3 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 20 Jul 2009 11:26:44 -0300

linux-kernel-di-i386-2.6 (1.79) unstable; urgency=low

  * Built against version 2.6.29-5 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Wed, 20 May 2009 09:27:48 -0300

linux-kernel-di-i386-2.6 (1.78) unstable; urgency=low

  * Update to 2.6.29-2 kernel packages.
  * Built against version 2.6.29-4 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 09 May 2009 20:45:57 -0300

linux-kernel-di-i386-2.6 (1.77) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Otavio Salvador ]
  * crypto-core-modules: dropped
  * ext4-modules: added.
  * squashfs-modules: added.
  * Raise kernel-wedge version requirement to 2.56

  [ Ian Campbell ]
  * Remove Xen modules, they have been added to kernel wedge.

 -- Otavio Salvador <otavio@debian.org>  Tue, 21 Apr 2009 18:35:49 -0300
