=== debian/control ===
Source: linux-kernel-di-i386-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: kernel-wedge (>= 2.63), linux-image-2.6.32-5-486 [i386], linux-image-2.6.32-5-686-bigmem [i386]
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-kernel-di-i386-2.6

Package: kernel-image-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: kernel-image, rtc-modules
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: nic-modules
Depends: kernel-image-2.6.32-5-486-di, nic-shared-modules-2.6.32-5-486-di, core-modules-2.6.32-5-486-di, firewire-core-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: Common NIC drivers
 This package contains common NIC drivers for the kernel.

Package: nic-extra-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: nic-extra-modules
Depends: kernel-image-2.6.32-5-486-di, nic-shared-modules-2.6.32-5-486-di, core-modules-2.6.32-5-486-di, crc-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: Rare NIC drivers
 This package contains rare NIC drivers for the kernel.

Package: nic-wireless-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: nic-wireless-modules
Depends: kernel-image-2.6.32-5-486-di, nic-shared-modules-2.6.32-5-486-di, core-modules-2.6.32-5-486-di, usb-modules-2.6.32-5-486-di, crc-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: Wireless NIC drivers
 This package contains wireless NIC drivers for the kernel.
 Includes crypto modules only needed for wireless (WEP).

Package: nic-shared-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: nic-shared-modules
Depends: kernel-image-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, nic-pcmcia-modules, and nic-wireless-modules.

Package: serial-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: serial-modules
Depends: kernel-image-2.6.32-5-486-di, pcmcia-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: optional
Description: Serial drivers
 This package contains serial drivers for the kernel.

Package: usb-serial-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: usb-serial-modules
Depends: kernel-image-2.6.32-5-486-di, usb-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: optional
Description: USB serial drivers
 This package contains USB serial drivers for the kernel.

Package: ppp-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: serial-modules-2.6.32-5-486-di, kernel-image-2.6.32-5-486-di, crc-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the kernel.

Package: ide-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: ide-modules
Depends: kernel-image-2.6.32-5-486-di, ide-core-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: IDE drivers
 This package contains IDE drivers for the kernel.

Package: pata-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: pata-modules
Depends: kernel-image-2.6.32-5-486-di, ata-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: PATA drivers
 This package contains PATA drivers for the kernel.

Package: ide-core-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: ide-core-modules
Depends: kernel-image-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: IDE support
 This package contains core IDE support for the kernel.

Package: cdrom-core-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: cdrom-core-modules
Depends: kernel-image-2.6.32-5-486-di, scsi-core-modules-2.6.32-5-486-di, ide-modules-2.6.32-5-486-di, isofs-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: CDROM support
 This package contains core CDROM support for the kernel.

Package: firewire-core-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: firewire-core-modules
Depends: kernel-image-2.6.32-5-486-di, scsi-core-modules-2.6.32-5-486-di, crc-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: Core FireWire drivers
 This package contains core FireWire drivers for the kernel.

Package: scsi-core-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: scsi-core-modules
Depends: kernel-image-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: Core SCSI subsystem
 This package contains the core SCSI subsystem for the kernel.

Package: scsi-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-2.6.32-5-486-di, scsi-core-modules-2.6.32-5-486-di, parport-modules-2.6.32-5-486-di, cdrom-core-modules-2.6.32-5-486-di, core-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the kernel.

Package: scsi-common-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: scsi-common-modules
Depends: kernel-image-2.6.32-5-486-di, scsi-core-modules-2.6.32-5-486-di, cdrom-core-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: Very common SCSI drivers
 This package contains very common SCSI drivers for the kernel.

Package: scsi-extra-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: scsi-extra-modules
Depends: scsi-modules-2.6.32-5-486-di, scsi-core-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: Uncommon SCSI drivers
 This package contains uncommon SCSI drivers for the kernel.
 This includes SCSI RAID drivers, and some of the less common SCSI
 controllers.

Package: plip-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: plip-modules
Depends: kernel-image-2.6.32-5-486-di, parport-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: optional
Description: PLIP drivers
 This package contains PLIP drivers for the kernel.

Package: floppy-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: floppy-modules
Depends: kernel-image-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: Floppy driver
 This package contains the floppy driver for the kernel.

Package: loop-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: loop-modules
Depends: kernel-image-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: Loopback filesystem support
 This package contains loopback filesystem support for the kernel.

Package: nls-core-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: nls-core-modules
Depends: kernel-image-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: extra
Description: Core NLS support
 This package contains basic NLS support modules for the kernel.

Package: btrfs-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: btrfs-modules
Depends: kernel-image-2.6.32-5-486-di, core-modules-2.6.32-5-486-di, crc-modules-2.6.32-5-486-di, zlib-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: extra
Description: BTRFS filesystem support
 This package contains the BTRFS filesystem module for the kernel.

Package: ext2-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: ext2-modules
Depends: kernel-image-2.6.32-5-486-di, core-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: EXT2 filesystem support
 This package contains the EXT2 filesystem module for the kernel.

Package: ext3-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: ext3-modules
Depends: kernel-image-2.6.32-5-486-di, core-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: EXT3 filesystem support
 This package contains the EXT3 filesystem module for the kernel.

Package: ext4-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: ext4-modules
Depends: kernel-image-2.6.32-5-486-di, core-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: EXT4 filesystem support
 This package contains the EXT4 filesystem module for the kernel.

Package: isofs-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: isofs-modules
Depends: kernel-image-2.6.32-5-486-di, nls-core-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: ISOFS filesystem support
 This package contains the ISOFS filesystem module for the kernel.

Package: jfs-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: jfs-modules
Depends: kernel-image-2.6.32-5-486-di, nls-core-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: JFS filesystem support
 This package contains the JFS filesystem module for the kernel.

Package: ntfs-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: ntfs-modules
Depends: kernel-image-2.6.32-5-486-di, nls-core-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: extra
Description: NTFS filesystem support
 This package contains the NTFS file system module for the kernel.

Package: reiserfs-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: reiserfs-modules
Depends: kernel-image-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: extra
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the kernel.

Package: xfs-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: xfs-modules
Depends: kernel-image-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: XFS filesystem support
 This package contains the XFS filesystem module for the kernel.

Package: fat-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: fat-modules
Depends: kernel-image-2.6.32-5-486-di, nls-core-modules-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: standard
Description: FAT filesystem support
 This package contains the FAT and VFAT filesystem modules for the kernel.

Package: ufs-modules-2.6.32-5-486-di
XC-Package-Type: udeb
Provides: ufs-modules
Depends: kernel-image-2.6.32-5-486-di
Architecture: i386
XB-Kernel-Version: 2.6.32-5-486
Section: debian-installer
Priority: extra
Description: UFS filesystem support
