## linux-kernel-di-i386-2.6 1.99+squeeze3

=== debian/changelog ===
linux-kernel-di-i386-2.6 (1.99+squeeze3) squeeze; urgency=low

  * Rebuild against kernel-wedge 2.74+squeeze3

 -- dann frazier <dannf@debian.org>  Tue, 21 Jun 2011 22:44:29 -0600

linux-kernel-di-i386-2.6 (1.99+squeeze2) squeeze; urgency=low

  * Built against version 2.6.32-35 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 16 Jun 2011 01:22:13 -0600
