## linux-kernel-di-i386-2.6 1.99+squeeze9

=== debian/changelog ===
linux-kernel-di-i386-2.6 (1.99+squeeze9) stable; urgency=low

  * Built against version 2.6.32-48 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Sun, 17 Feb 2013 20:35:05 -0700

linux-kernel-di-i386-2.6 (1.99+squeeze8) stable; urgency=low

  * Built against version 2.6.32-46 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 25 Sep 2012 09:40:51 -0600

linux-kernel-di-i386-2.6 (1.99+squeeze7) stable; urgency=low

  * Built against version 2.6.32-45 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Mon, 07 May 2012 08:55:55 -0600
